Bug 149823 - cpuspeed could use a version upgrade
cpuspeed could use a version upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://carlthompson.net/software/cpus...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 18:17 EST by Nathan G. Grennan
Modified: 2015-01-04 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 01:41:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2005-02-27 18:17:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8b) Gecko/20050225 Galeon/1.3.19.99

Description of problem:
A new version of cpuspeed came out in January 2005. It seems to have many improvements.

I was able to use cpuspeed 1.2.1 as a fairly drop in replacement for 1.1b. I just changed the spec file in 3-4 places to refer to the new version and was able to build a new release of kernel-utils with cpuspeed 1.2.1. After installing the new version I tested it with service cpuspeed start and ps ax. All signs were good.

Version-Release number of selected component (if applicable):
kernel-utils-2.4-13.1.49_FC3

How reproducible:
Always

Steps to Reproduce:
1. cpuspeed -h

Actual Results:  cpuspeed v1.1b

Expected Results:  cpuspeed v1.2.1

Additional info:

Note You need to log in before you can comment on or make changes to this bug.